/*
Theme Name: 	Consultancy Child
Theme URI: 		http://www.wedesignthemes.com/themes/consultancy/
Template: 		consultancy
Version: 		1.0
Author:			designthemes
Author URI: 	http://themeforest.net/user/designthemes/
Description: 	Child Theme for consultancy WordPress Theme.
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.d_rtl{direction:rtl;}
.rounded{border-radius: 15px 50px 30px;}
.justify{text-align:justify;}
.manager_style{font-size: 18px; font-weight:600; color: rgba(0, 0, 0, 0.5);}
.portfolio.type7 .image-overlay h2 {font-size:22px !important;}
.widgettitle:before, .widgettitle:after{display:none !important;}
.widgettitle h3{font-size: 25px !important;}
.shadow {box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);}
.social ul {list-style: none;font-size: x-large;}
.social ul li {display: inline;padding: 0 10px;}
/*.dt-sc-image-title h3 {text-align:center;}
.dt-sc-counter h4 {text-align:center;}
.image-overlay h2 {text-align:center;}*/
/*Colors*/
.col_green {background: #C0D731 !important;}
.col_blue {background: #01B8F2 !important;}
.col_orange {background: #F48221 !important;}
.col_navy {background: #274584 !important;}
.lnk_navy {color:#274584 !important;}

/*Home Page
Services*/
.leisure{background: #C0D731 !important;}
.leisure .dt-sc-image-wrapper .icon-wrapper:after{background: #C0D731 !important;}
.leisure span:before{color:#ffffff !important;}
.culture{background: #F48221 !important;}
.culture .dt-sc-image-wrapper .icon-wrapper:after{background: #F48221 !important;}
.culture span:before{color:#ffffff !important;}
.sport{background: #01B8F2 !important;}
.sport .dt-sc-image-wrapper .icon-wrapper:after{background: #01B8F2 !important;}
.sport span:before{color:#ffffff !important;}
.leisure:hover, .culture:hover, .sport:hover{background: #274584 !important;}
.leisure:hover > .dt-sc-image-wrapper > .icon-wrapper:after{background: #274584 !important;}
.culture:hover > .dt-sc-image-wrapper > .icon-wrapper:after{background: #274584 !important;}
.sport:hover   > .dt-sc-image-wrapper > .icon-wrapper:after{background: #274584 !important;}
.no-breadcrumb #main {margin-top: 0px !important;}
.dt-sc-image-flip img {border-radius: 15px 50px 30px;}
.home #header-wrapper {margin-bottom: 0px !important;}
.home .dt-sc-counter.type1.decorated .dt-sc-counter-number {font-size: 40px !important;color: #274584;}
/*.home .dt-sc-image-caption.type6 h3, .home .lnk_navy {text-align:center;}*/
/*Top Buttons*/
.dt-sc-icon-box.type14 {background-color:#355eb3 !important; padding: 10px !important;}
.dt-sc-icon-box.type14:hover{background-color:#274584 !important;}
.dt-sc-icon-box.type14 .icon-wrapper {margin-bottom: 0px !important;}
.dt-sc-icon-box.type14 .icon-wrapper span {font-size: 35px !important; color:#ffffff !important;}
.dt-sc-icon-box.type14 .icon-content *, .dt-sc-icon-box.type14 .icon-content h4 {color:#ffffff !important;}
.lapark_title {font-weight:bold; font-size:25px; color: #7ec352; line-height: 2.2em}
/*Centrals Page*/
.zoom:hover {-ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}
/*Contact Page*/
.fa-waze {display:inline-block;overflow:hidden; width:28px;height:26px;background-repeat: no-repeat; background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='26px' height='33px' viewBox='0 0 200 200' xml:space='preserve'%3E%3Cg%3E%3Cpath fill='%23274584' d='M99.513,76.832c0,4.719-3.825,8.545-8.544,8.545c-4.718,0-8.544-3.826-8.544-8.545 c0-4.719,3.826-8.543,8.544-8.543C95.688,68.289,99.513,72.112,99.513,76.832'/%3E%3Cpath fill='%23274584' d='M139.43,76.832c0,4.719-3.826,8.545-8.545,8.545c-4.718,0-8.544-3.826-8.544-8.545 c0-4.719,3.826-8.543,8.544-8.543C135.604,68.289,139.43,72.112,139.43,76.832'/%3E%3Cpath fill='%23274584' d='M110.621,122.646c-14.477,0-27.519-9.492-29.911-21.917c-0.464-2.412,1.116-4.745,3.528-5.209 c2.413-0.465,4.745,1.116,5.209,3.528c1.406,7.304,10.152,14.996,21.81,14.691c12.144-0.318,20.165-7.58,21.813-14.588 c0.563-2.391,2.961-3.872,5.35-3.312c2.393,0.563,3.875,2.958,3.312,5.349c-1.346,5.721-5.03,11.021-10.375,14.926 c-5.567,4.07-12.438,6.324-19.866,6.52C111.201,122.643,110.91,122.646,110.621,122.646'/%3E%3Cpath fill='%23274584' d='M183.97,81.47c-1.644-9.71-5.5-18.811-11.464-27.051c-6.736-9.307-15.951-17.078-26.648-22.472 c-10.812-5.452-22.88-8.335-34.9-8.335c-3.391,0-6.809,0.23-10.16,0.682c-14.034,1.896-27.833,7.734-38.856,16.439 c-12.42,9.808-20.435,22.418-23.177,36.469C37.948,81.379,37.6,86,37.263,90.468c-0.528,6.994-1.074,14.226-3.298,18.952 c-1.52,3.23-3.788,5.381-9.919,5.381c-3.374,0-6.457,1.908-7.963,4.928c-1.505,3.02-1.173,6.631,0.857,9.324 c9.237,12.254,21.291,19.676,33.982,24.148c-0.578,1.746-0.903,3.605-0.903,5.545c0,9.744,7.899,17.643,17.643,17.643 c9.503,0,17.229-7.518,17.606-16.928c4.137,0.225,23.836,0.279,26.033,0.217c0.487,9.309,8.167,16.711,17.596,16.711 c9.743,0,17.642-7.898,17.642-17.643c0-2.221-0.428-4.338-1.176-6.295c6.918-3.365,13.448-7.906,19.146-13.375 c7.946-7.625,13.778-16.621,16.868-26.016C184.854,102.486,185.728,91.857,183.97,81.47 M67.662,164.568 c-3.215,0-5.822-2.605-5.822-5.822c0-3.215,2.607-5.822,5.822-5.822c3.216,0,5.822,2.607,5.822,5.822 C73.484,161.963,70.878,164.568,67.662,164.568 M128.897,164.568c-3.216,0-5.823-2.605-5.823-5.822 c0-3.215,2.607-5.822,5.823-5.822s5.822,2.607,5.822,5.822C134.72,161.963,132.113,164.568,128.897,164.568 M172.925,110.281 c-5.095,15.49-18.524,28.281-32.835,34.83c-3.047-2.504-6.943-4.006-11.192-4.006c-6.848,0-12.771,3.906-15.694,9.607 c-2.976,0.123-25.135,0.047-29.984-0.285c-2.972-5.547-8.822-9.322-15.557-9.322c-4.48,0-8.559,1.682-11.669,4.434 c-12.054-3.895-23.438-10.551-31.947-21.842c25.161,0,20.196-28.118,23.451-44.792c4.959-25.412,30.099-42.499,54.491-45.794 c3-0.405,6-0.602,8.969-0.602C151.047,32.51,186.732,68.302,172.925,110.281'/%3E%3C/g%3E%3C/svg%3E");}
.fa-waze:hover{display:inline-block;overflow:hidden; width:28px;height:26px;background-repeat: no-repeat; background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='26px' height='33px' viewBox='0 0 200 200' xml:space='preserve'%3E%3Cg%3E%3Cpath fill='%2301b8f2' d='M99.513,76.832c0,4.719-3.825,8.545-8.544,8.545c-4.718,0-8.544-3.826-8.544-8.545 c0-4.719,3.826-8.543,8.544-8.543C95.688,68.289,99.513,72.112,99.513,76.832'/%3E%3Cpath fill='%2301b8f2' d='M139.43,76.832c0,4.719-3.826,8.545-8.545,8.545c-4.718,0-8.544-3.826-8.544-8.545 c0-4.719,3.826-8.543,8.544-8.543C135.604,68.289,139.43,72.112,139.43,76.832'/%3E%3Cpath fill='%2301b8f2' d='M110.621,122.646c-14.477,0-27.519-9.492-29.911-21.917c-0.464-2.412,1.116-4.745,3.528-5.209 c2.413-0.465,4.745,1.116,5.209,3.528c1.406,7.304,10.152,14.996,21.81,14.691c12.144-0.318,20.165-7.58,21.813-14.588 c0.563-2.391,2.961-3.872,5.35-3.312c2.393,0.563,3.875,2.958,3.312,5.349c-1.346,5.721-5.03,11.021-10.375,14.926 c-5.567,4.07-12.438,6.324-19.866,6.52C111.201,122.643,110.91,122.646,110.621,122.646'/%3E%3Cpath fill='%2301b8f2' d='M183.97,81.47c-1.644-9.71-5.5-18.811-11.464-27.051c-6.736-9.307-15.951-17.078-26.648-22.472 c-10.812-5.452-22.88-8.335-34.9-8.335c-3.391,0-6.809,0.23-10.16,0.682c-14.034,1.896-27.833,7.734-38.856,16.439 c-12.42,9.808-20.435,22.418-23.177,36.469C37.948,81.379,37.6,86,37.263,90.468c-0.528,6.994-1.074,14.226-3.298,18.952 c-1.52,3.23-3.788,5.381-9.919,5.381c-3.374,0-6.457,1.908-7.963,4.928c-1.505,3.02-1.173,6.631,0.857,9.324 c9.237,12.254,21.291,19.676,33.982,24.148c-0.578,1.746-0.903,3.605-0.903,5.545c0,9.744,7.899,17.643,17.643,17.643 c9.503,0,17.229-7.518,17.606-16.928c4.137,0.225,23.836,0.279,26.033,0.217c0.487,9.309,8.167,16.711,17.596,16.711 c9.743,0,17.642-7.898,17.642-17.643c0-2.221-0.428-4.338-1.176-6.295c6.918-3.365,13.448-7.906,19.146-13.375 c7.946-7.625,13.778-16.621,16.868-26.016C184.854,102.486,185.728,91.857,183.97,81.47 M67.662,164.568 c-3.215,0-5.822-2.605-5.822-5.822c0-3.215,2.607-5.822,5.822-5.822c3.216,0,5.822,2.607,5.822,5.822 C73.484,161.963,70.878,164.568,67.662,164.568 M128.897,164.568c-3.216,0-5.823-2.605-5.823-5.822 c0-3.215,2.607-5.822,5.823-5.822s5.822,2.607,5.822,5.822C134.72,161.963,132.113,164.568,128.897,164.568 M172.925,110.281 c-5.095,15.49-18.524,28.281-32.835,34.83c-3.047-2.504-6.943-4.006-11.192-4.006c-6.848,0-12.771,3.906-15.694,9.607 c-2.976,0.123-25.135,0.047-29.984-0.285c-2.972-5.547-8.822-9.322-15.557-9.322c-4.48,0-8.559,1.682-11.669,4.434 c-12.054-3.895-23.438-10.551-31.947-21.842c25.161,0,20.196-28.118,23.451-44.792c4.959-25.412,30.099-42.499,54.491-45.794 c3-0.405,6-0.602,8.969-0.602C151.047,32.51,186.732,68.302,172.925,110.281'/%3E%3C/g%3E%3C/svg%3E");}
/*Site Map Page*/
.site-map ul, .site-map li {padding: 0 20px 0; font-size: 18px; font-weight:600;}
.site-map ul ul, .site-map li li {padding: 0 20px;}
.site-map .wpb_single_image .vc_box_border.vc_box_border_blue, .wpb_single_image .vc_box_border_circle.vc_box_border_blue {background-color: #274584 !important;}
/*RTL fix*/
.rtl .vc_row {clear: left;float: none !important;}
#main-menu ul li.menu-item-simple-parent ul > li > a:after, #main-menu .menu-item-megamenu-parent .megamenu-child-container ul.sub-menu > li > ul > li > a:after {right: 3px !important;}
#main-menu ul li.menu-item-simple-parent ul li.menu-item-has-children::before { display: none;}
.aligncenter, img.aligncenter {clear: both;display: block;margin-left: auto;margin-right: auto;text-align: right !important;}
.dt-sc-button.with-icon.icon-right span {float: left!important;padding: 5px !important;}
.dt-sc-counter.type2 .icon-wrapper span.zmdi:after, .dt-sc-counter.type2 .icon-wrapper span.pe-icon:after, .dt-sc-counter.type2 .icon-wrapper span.icon:after, .dt-sc-counter.type2 .icon-wrapper span.fa:after {border-radius: 50%;border-style: solid;border-width: 3px;content: "";display: inline-block;float: none;height: 40px;left: 0;margin: 27px 107px 10px 10px;opacity: 0;position: absolute;right: 0;width: 40px;}
.portfolio.type7 .image-overlay h2 {font-size:22px !important;}
.portfolio.type7 .image-overlay .links {width: 230px !important;}
.slick-list, .slick-slider, .slick-track {direction: unset !important;}
.dt-sc-hr-timeline-section.type1 .dt-sc-hr-timeline .dt-sc-hr-timeline-content {float: left;text-align: right !important;}
ul.dt-sc-fancy-list.arrow li:before { content: "\f177" !important; }
.type2.heading-with-button h5.dt-sc-toggle-accordion:before, .type2.heading-with-button h5.dt-sc-toggle:before {right: auto !important; left: 0 !important; }
a.pp_next { font-size: 0 !important; }
a.pp_previous { font-size: 0 !important; }
div.pp_default .pp_expand {font-size: 0 !important; }
a.pp_arrow_next, a.pp_arrow_previous {font-size: 0 !important; }
a.pp_close {font-size: 0 !important; }
a.pp_play {font-size: 0 !important;}
@media only screen and (max-width: 767px) { 
	.dt-menu-toggle {padding: 15px 45px 10px !important;} 
	#main-menu > ul.menu > li > a { padding: 3px 41px 13px !important; }
/*@media screen and (max-width: 600px) {*/
	.entry-date-author, .entry-space, .menu-icons-wrapper, .employee_site, .sports_logos, .blog-pagination
	{
		visibility: hidden!important;
		clear: both;
		display: none!important;
	}
	.blog-entry.entry-date-author-left {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.page-template-tpl-blog #primary, .page-template-tpl-portfolio #primary, .page-template-tpl-sidenavigation #primary, .single #primary, .archive #primary, .post-type-archive-tribe_events #primary, .woocommerce-page #primary, .single.single-wp_router_page #main, .search.search-results #primary, .search.search-no-results #primary, .home.blog #primary {
    padding-bottom: 0px!important;
	}
	#primary.with-left-sidebar, #primary.with-right-sidebar, #primary.with-both-sidebar {
    width: 100% !important;
}
	#toTop {
    left: 25px !important;
    bottom: 77px !important;
}
	.footer-copyright .menu-links {
    text-align: center !important;
}
	.footer-copyright .column.dt-sc-one-half.first {
    text-align:  center !important
}
	.footer-widgets {
		padding: 30px 0px 0px!important;
	}
	
	.footer-widgets .dt-sc-one-fourth:not(:nth-child(1)){
		visibility: hidden!important;
		clear: both;
		display: none!important;
	}
	
	.page-template-tpl-sidenavigation .main-title-section-wrapper {
    margin: 0px 0px 20px!important;
}
	h3 {
    font-size: 25px!important;
}
	
	.dt-sc-portfolio-sorting {
    margin: 0px 0px 20px!important;
}
	.custom-form .event-contact-info:before {
    border-top: 0px !important;
	}
} 